/*     1050805 : 이미지 (비율형)      */
.img_ratio__1050805__ {max-width:100%;vertical-align:top}
.img_ratio__1050805__ * {box-sizing:border-box}
.img_ratio__1050805__ a {display:block;vertical-align:top}
.img_ratio__1050805__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1050805__ img {width:auto}
}

/*     1051215 : BLANK 컨텐츠      */
.blank__1051215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1051215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1051215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1051215__ {height:20px}
}

/*     1051225 : 지도 (주소 직접 입력)      */
.map__1051225__ iframe {width:100%;vertical-align:top}
.map__1051225__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1051225__ .build_preview__1051225__ {display:table;width:100%}
.map__1051225__ .build_preview__1051225__ .inner__1051225__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1051225__ .build_preview__1051225__ .inner__1051225__ .subject__1051225__ {display:block;font-size:16px;font-weight:bold}
.map__1051225__ .build_preview__1051225__ .inner__1051225__ .exp_text__1051225__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1051225__ iframe {height:px  !important}
	.map__1051225__ .build_preview__1051225__ .inner__1051225__ {height:px}
}

/*     1051195 : 타이틀 텍스트      */
.title__1051195__ {font-size:0}
.title__1051195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1051195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1051195__.style_top p {padding-top:10px}
.title__1051195__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1051195__.style_right p {padding-right:14px}
.title__1051195__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1051195__.style_bottom p {padding-bottom:12px}
.title__1051195__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1051195__.style_left p {padding-left:14px}
.title__1051195__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1051195__.style_circle1 p {padding-left:18px}
.title__1051195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1051195__.style_circle2 p {padding-left:18px}
.title__1051195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1051195__ p {font-size:32px}
	.title__1051195__.style_top p:before {width:32px}
	.title__1051195__.style_right p:before {height:32px}
	.title__1051195__.style_bottom p:before {width:32px}
	.title__1051195__.style_left p:before {height:32px}
}

/*     1051205 : 장문 텍스트      */
.textarea__1051205__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1051205__ p {font-size:18px}
}

/*     1051235 : BLANK 컨텐츠      */
.blank__1051235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1051235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1051235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1051235__ {height:40px}
}

/*     1051245 : 타이틀 텍스트      */
.title__1051245__ {font-size:0}
.title__1051245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1051245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1051245__.style_top p {padding-top:10px}
.title__1051245__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1051245__.style_right p {padding-right:14px}
.title__1051245__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1051245__.style_bottom p {padding-bottom:12px}
.title__1051245__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1051245__.style_left p {padding-left:14px}
.title__1051245__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1051245__.style_circle1 p {padding-left:18px}
.title__1051245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1051245__.style_circle2 p {padding-left:18px}
.title__1051245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1051245__ p {font-size:32px}
	.title__1051245__.style_top p:before {width:32px}
	.title__1051245__.style_right p:before {height:32px}
	.title__1051245__.style_bottom p:before {width:32px}
	.title__1051245__.style_left p:before {height:32px}
}

/*     1051255 : BLANK 컨텐츠      */
.blank__1051255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__1051255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1051255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1051255__ {height:0px}
}

/*     1051265 : 한줄 텍스트      */
.text__1051265__ {border:1px solid #ddd;}
.text__1051265__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__1051265__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1051265__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__1051265__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__1051265__ .cont > p {margin:0;padding:0;}
.text__1051265__ .cont > p.info_nb {margin-top:5px;}
.text__1051265__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__1051265__ .title_box {padding:20px;}
	.text__1051265__ .title {font-size:24px}
	.text__1051265__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__1051265__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__1051265__ .cont {padding:20px;font-size:18px;}
	.text__1051265__ .cont > p.info_nb {margin-top:10px;}
	.text__1051265__ .cont > p.info_nb > img {max-width:22px;}
}


/*     1051275 : 한줄 텍스트      */
.text__1051275__ {border:1px solid #ddd;}
.text__1051275__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__1051275__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1051275__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__1051275__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__1051275__ .cont > p {margin:0;padding:0;}
.text__1051275__ .cont > p.info_nb {margin-top:5px;}
.text__1051275__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__1051275__ .title_box {padding:20px;}
	.text__1051275__ .title {font-size:24px}
	.text__1051275__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__1051275__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__1051275__ .cont {padding:20px;font-size:18px;}
	.text__1051275__ .cont > p.info_nb {margin-top:10px;}
	.text__1051275__ .cont > p.info_nb > img {max-width:22px;}
}


/*     1051285 : BLANK 컨텐츠      */
.blank__1051285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:28px}
.blank__1051285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1051285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1051285__ {height:28px}
}

/*     1051295 : 한줄 텍스트      */
.text__1051295__ {border:1px solid #ddd;}
.text__1051295__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__1051295__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1051295__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__1051295__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__1051295__ .cont > p {margin:0;padding:0;}
.text__1051295__ .cont > p.info_nb {margin-top:5px;}
.text__1051295__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__1051295__ .title_box {padding:20px;}
	.text__1051295__ .title {font-size:24px}
	.text__1051295__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__1051295__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__1051295__ .cont {padding:20px;font-size:18px;}
	.text__1051295__ .cont > p.info_nb {margin-top:10px;}
	.text__1051295__ .cont > p.info_nb > img {max-width:22px;}
}


/*     1051305 : 한줄 텍스트      */
.text__1051305__ {border:1px solid #ddd;}
.text__1051305__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__1051305__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1051305__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__1051305__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__1051305__ .cont > p {margin:0;padding:0;}
.text__1051305__ .cont > p.info_nb {margin-top:5px;}
.text__1051305__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__1051305__ .title_box {padding:20px;}
	.text__1051305__ .title {font-size:24px}
	.text__1051305__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__1051305__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__1051305__ .cont {padding:20px;font-size:18px;}
	.text__1051305__ .cont > p.info_nb {margin-top:10px;}
	.text__1051305__ .cont > p.info_nb > img {max-width:22px;}
}


